<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="css/styles.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css"
          integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700" rel="stylesheet">
<body>

<section class="header">
    <div class="header-contacts">
        <div class="container">
            <div class="top-contacts">
                <i class="fas fa-mobile-alt"></i><span>6337 3128</span>
                <i class="fas fa-envelope"></i><span>info@business.co</span>
                <a href="#"><i class="fab fa-facebook-f"></i></a>
            </div>
        </div>

    </div>
    <div class="header-navbar">
        <div class="container">
            <div class="header-navbar-content">
                <div class="navbar-logo">
                    <i class="fas fa-graduation-cap"></i>
                    <span class="navbar-logo-top-text">Business</span>
                    <span class="navbar-logo-bot-text">Tagline goes here</span>
                </div>

                <div class="navbar-menu">
                    <ul class="navbar-menu-block">
                        <li class="navbar-menu-items"><a href="" class="navbar-menu-link">Home</a></li>
                        <li class="navbar-menu-items"><a href="" class="navbar-menu-link">About Us</a></li>
                        <li class="navbar-menu-items"><a href="" class="navbar-menu-link">Our Approach</a></li>
                        <li class="navbar-menu-items"><a href="" class="navbar-menu-link">Our Work</a></li>
                    </ul>
                    <a href="#" class="navbar-menu-order">Free Consultation</a>
                </div>

            </div>


        </div>

    </div>
    <div class="header-main-block">
        <div class="container">
            <div class="header-main-block-content">
                <h2 class="header-main-block-content-title">
                    We Providing
                </h2>
                <p class="header-main-block-content-subtitle">
                    Social Media marketing for businesses
                </p>
                <a href="#" class="header-main-block-content-link">
                    Free Consultation
                </a>
            </div>
        </div>

    </div>
</section>

<section class="about-us">
    <div class="container">
        <div class="about-us-content">
            <h2 class="about-us-content-title">
                About Us
            </h2>
            <p class="about-us-content-subtitle">
                We are added our major Services
            </p>
            <div class="about-us-content-items">
                <div class="about-us-content-item">
                    <img src="img/icon1.png" alt="" class="about-us-content-item-img">
                    <h3 class="about-us-content-item-title">
                        Facebook Marketing
                    </h3>
                    <p class="about-us-content-item-subtitle">
                        Lorem Ipsum is simply dummy text of the printing and typesetting industry. standard dummy text
                        ever
                    </p>
                </div>
                <div class="about-us-content-item">
                    <img src="img/icon2.png" alt="" class="about-us-content-item-img">
                    <h3 class="about-us-content-item-title">
                        landing pages Creation
                    </h3>
                    <p class="about-us-content-item-subtitle">
                        Lorem Ipsum is simply dummy text of the printing and typesetting industry. standard dummy text
                        ever
                    </p>
                </div>
                <div class="about-us-content-item">
                    <img src="img/icon3.png" alt="" class="about-us-content-item-img">
                    <h3 class="about-us-content-item-title">
                        Ads management
                    </h3>
                    <p class="about-us-content-item-subtitle">
                        Lorem Ipsum is simply dummy text of the printing and typesetting industry. standard dummy text
                        ever
                    </p>
                </div>
            </div>


        </div>


    </div>


</section>

<section class="our-work">
    <div class="container">
        <div class="our-work-content">

            <h2 class="our-work-content-title">
                Our Work
            </h2>
            <p class="our-work-content-subtitle">
                We are added our featured works below
            </p>
            <div class="our-work-content-items">
                <div class="our-work-content-item-desc">
                    <i class="far fa-paper-plane"></i>
                    <h3 class="our-work-content-item-desc-title">
                        Project Name
                    </h3>
                    <p class="our-work-content-item-desc-subtitle">
                        Facebook marketing
                    </p>
                </div>
                <img src="img/work1.png" alt="" class="our-work-content-item-img">
                <div class="our-work-content-item-desc">
                    <i class="far fa-paper-plane"></i>
                    <h3 class="our-work-content-item-desc-title">
                        Project Name
                    </h3>
                    <p class="our-work-content-item-desc-subtitle">
                        Landing page
                    </p>
                </div>
                <img src="img/work2.png" alt="" class="our-work-content-item-img">
                <img src="img/work3.png" alt="" class="our-work-content-item-img">
                <div class="our-work-content-item-desc">
                    <i class="far fa-paper-plane"></i>
                    <h3 class="our-work-content-item-desc-title">
                        Project Name
                    </h3>
                    <p class="our-work-content-item-desc-subtitle">
                        Landing page
                    </p>
                </div>
                <img src="img/work4.png" alt="" class="our-work-content-item-img">
                <div class="our-work-content-item-desc">
                    <i class="far fa-paper-plane"></i>
                    <h3 class="our-work-content-item-desc-title">
                        Project Name
                    </h3>
                    <p class="our-work-content-item-desc-subtitle">
                        Facebook marketing
                    </p>
                </div>


            </div>

        </div>


    </div>


</section>

<section class="get-in-touch">
    <div class="container">
        <div class="get-in-touch-block">
            <h2 class="get-in-touch-block-title">
                Get in touch
            </h2>
            <div class="get-in-touch-block-socials">
                <a href="#" class="get-in-touch-block-socials-item"><i class="fab fa-facebook-f"></i></a>
                <a href="#" class="get-in-touch-block-socials-item"><i class="fab fa-twitter"></i></a>
                <a href="#" class="get-in-touch-block-socials-item"><i class="fab fa-google-plus-g"></i></a>
                <a href="#" class="get-in-touch-block-socials-item"><i class="fab fa-linkedin-in"></i></a>
            </div>
            <p class="get-in-touch-block-desc">
                Subscribe to our newsletter to stay update with what is new
            </p>
            <input type="text" class="get-in-touch-block-email" placeholder="Email Address">
            <a href="#" class="get-in-touch-block-subscribe">Subscribe</a>


        </div>
    </div>



</section>

<section class="footer">
    Cssauthor.com &copy; 2014 All Rights Reserved
</section>

</body>
</html>